Name: kron4ek-wine-7.18-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.18-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.18/wine-7.18-amd64.tar.xz
  file_checksum: 6d018221fa6740815a97e205083e3ebd
  file_size: 55095716
  rename: kron4ek-wine-7.18-amd64.tar.xz
